<div class="modal fade" id="package_register_modal" tabindex="-1" role="dialog"aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
                <h4 class="modal-title">Đăng ký gói dịch vụ</h4>
            </div>
            <div class="modal-body">

                <?php if ($can_buy == 0) { ?>
                    <div class="alert alert-block alert-success">	
                        <!--Số tiền trong Tài khoản SBG Online hiện tại của Quý vị là <?php echo $user['acc_balanced']; ?> đồng.<br />
                        Tài khoản chính của Quý vị không đủ để đăng kí sử dụng công cụ Soạn Bài Giảng trực tuyến trên soanbaigiang.smas.vn. Hãy nạp thêm tiền và đăng kí lại. Cảm ơn!-->
						<?php
							$aryPatterns = array('/:acc_balanced:/');
							echo preg_replace($aryPatterns, array($user['acc_balanced']), lang('_SBG_ACC_BALANCE_LESS_PACKAGE_PRICE_MSG'));
						?>
                    </div>
                <?php } ?> 
                

                <?php if ($can_buy == 1) { ?>
                    <form id="do_package_register" class="form-horizontal" action="#" method="POST">
                        <input name="p_id" value="<?php echo $package['p_id']; ?>" type="hidden" />
                        <div class="errors" id="package_register_errors">
                            
                        </div>
                        <div class="form-group">
                            <label for="form-field-first" class="col-sm-4 control-label no-padding-right">
                                Họ và tên</label>
                            <div class="col-sm-8">
                                <input name="fullname" <?php if ($can_edit == 0) { ?>  disabled <?php } ?> type="text" value="<?php echo $info['fullname']; ?>" placeholder="Họ và tên" id="form-field-first" class="input-large">
                            <br />
                                    
                            </div>
                        </div>

                        <div class="space-4"></div>

                        <div class="form-group">
                            <label for="form-field-username" class="col-sm-4 control-label no-padding-right">
                                Đơn vị</label>
                            <div class="col-sm-8">
                                <input name="school" <?php if ($can_edit == 0) { ?>  disabled <?php } ?> type="text" value="<?php echo $info['school']; ?>" placeholder="Đơn vị" id="form-field-first" class="input-large">
                            </div>
                        </div>
						<div class="form-group">
							<label for="form-field-province" class="col-sm-4 control-label no-padding-right">Tỉnh / Thành phố</label>
							<div class="col-sm-8">
								<select name="province" id="form-field-province" class="input-large">
								<?php foreach (lang('_PROVINCES_') as $pro):?>
									<option value="<?php echo $pro;?>" <?php if($user['province'] == $pro) echo "selected"; ?> ><?php echo $pro; ?></option>
								<?php endforeach;?>
								</select>
							</div>
						</div>
						<!--div class="form-group">
							<label for="form-field-district" class="col-sm-4 control-label no-padding-right">Quận / Huyện</label>

							<div class="col-sm-8">
								<input type="text" name="district" value="<?php echo $user['district']; ?>" placeholder="Quận / Huyện" id="form-field-district" class="input-large">
							</div>
						</div-->

<?php if ($can_edit == 1) { ?>
                        Lưu ý:
                        <ul> 
                        <li><?php echo lang('_SBG_USER_INFO_MSG'); ?></li><li><?php echo lang('_SBG_USER_FULLNAME_NOT_CHANGE_MSG'); ?></li>
                        </ul>
<?php } ?>
                        
                    </form>
                <?php } ?>
                <div class="modal-footer">
                    <?php if ($can_buy == 0) { ?>
                    <a id="package_register_back" class="btn btn-success" data-dismiss="modal">Nạp thêm tiền</a>
                    <?php } ?>
                        <?php if ($can_buy == 1) { ?>
                    
                        <a href="#" id="finish_package_register" class="btn btn-success" >Hoàn tất</a>
                    <?php } ?>
                </div>
            </div>
        </div>
    </div>
</div>